/*css que pour le screen*/
body {
    /*background-color:#004aad;
    background-color:#2d7795;*/
    background-color:#000;
    color:#fff;
    /*background: #2d7795 url(https://www.timing4you.com/direct/marathon06_2024/img/fond-panneau-inscrits.jpg) ;*/
    background-attachment: fixed;
    padding-top: 0px;
}

#banner {
    display:none;
}
.footer {
    display:none;
}

#titreCourse .titre {
    display: none;
}

#titreCourse {
    background: none;
    border: none;
}

tr.entete {
    /*background: linear-gradient(to top left, #DEBA04 16%, #FFD605 35%, #BA9C03 66%, #DEBA04 81%);*/

    background-color:#ffffff;
    color: #333;

    display:none;
}


tr:nth-child(odd) { /* pour les lignes impaires */
  background-color: #000 !important;
}
tr:nth-child(even) { /*  pour les lignes paires */
  background-color: #000 !important;
}
tr:not(:first-child) {
  display: none;
}


.tabClassement {
    font-size: 35px;

}

.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td,
.table-bordered
{border : 0px;}

/*.colSexe, .colBib, .colCat {
    width: 80px;
}*/

/*th.move.colNat,*/
.colPlace,
.colBib,
.colName,
.colSexe,
.colCat,
.colClub,
.colNat
 {
    display: none;
}

.temps_final {
    text-align: center;
    font-size: 330px;
    letter-spacing: 20px;
    font-weight:bold;
}

#provisoire_resultat {
    margin-top:250px;
    width:100%;
}

.container {
    width:100%;
}
